/* universal selector */
*{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1.01rem;
}
/* external css */
.yellow-text{
    color:yellow;
}
/* type selector */
h1{
    font-size: 2rem;
}
/* id selector */
#upper{
    text-transform: uppercase;
}
/* class selector */
.learn{
    background-color: rgb(125, 182, 125);
}
/* attribute selector */
[value="1"],[value="2"],[value="3"],[value="4"]{
    border: 1.5px solid rgb(147, 147, 252);
}
/* descendant selector */
figure img{
    width: 100px;
    border-radius: 50%;
}
/* adjecent sibling selector */
figure+ol{
    list-style-type: none;
}
/* child selector */
body>ol{
    letter-spacing: 10px;
}
/* general sibling selector */
div~p{
    text-align: center;
}

